Sector Name: INTERNATIONAL BANKS - Bug #995
Admin panel-->the attached document content is missing everywhere.

01/06/2022 02:58 PM - arti saraswat

Status: Reopened
Priority: High

Assignee: Himanshu Singh
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/06/2022

0%
0.00 hour
0.00 hour

Description

Admin panel-->the attached document content is missing everywhere.

See attached screenshot:
clipboard-202201061457-hze5u.png

History

#1 - 01/08/2022 01:14 PM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#2 - 01/08/2022 04:57 PM - sunil gupta

- Status changed from New to Resolved

#3 - 01/24/2022 03:32 PM - arti saraswat

- Assignee changed from sunil gupta to Himanshu Singh

#4 - 04/01/2022 01:26 PM - Mohd Irfan
- File clipboard-202204011326-ck5zf.png added

- Status changed from Resolved to Reopened

This issue has been verified.
and it has been found that the issue is not fixed.

See attached screenshot:
Files
clipboard-202201061457-hze5u.png 70.2 KB 01/06/2022 arti saraswat
clipboard-202204011326-ck5zf.png 132 KB 04/01/2022 Mohd Irfan
